<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="11.992" dead="1" death_count="0" death_pos.x="-368.584" death_pos.y="4494.89" enemies_killed="102" gold="1061" gold_all="1901" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="32" kicks="23" killed_by="斯尼普西系 | 投射物" killed_by_extra="" places_visited="6" playtime="2497.83" playtime_str="0:41:37" projectiles_shot="5447" streaks="0" teleports="3" wands_edited="9" world_seed="798455371" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="5.60456" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="70" gold="641" gold_all="1481" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="31" kicks="22" killed_by="" killed_by_extra="" places_visited="5" playtime="2068.98" playtime_str="0:34:28" projectiles_shot="3884" streaks="0" teleports="3" wands_edited="9" world_seed="798455371" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

